module Config.Pages.Contact.Methods.Discord exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Contact.Types exposing (..)


contactDiscord : Contact
contactDiscord =
    let
        name =
            "Discord"
    in
    { contactName = name
    , contactImage = formatName name
    , contactLink = "https://discord.com/invite/YrcEvgRTqy"
    , contactLinkLabel = "upRootNutrition Server"
    , contactEntry =
        [ { contactInstructions =
                ""
          }
        ]
    }
