module Config.Pages.Debate.Cuckery.CuckList.AshwaniGarg exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckAshwaniGarg : Cuck
cuckAshwaniGarg =
    let
        name : String
        name =
            "Ashwani Garg"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/agargmd"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1443328350982967303?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Representing the protein content of beans by dry weight is misleading."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason "It's unclear why we should care about the protein content of a dry food item if that food item is inedible in its dry state"
          }
        ]
    }
