module Config.Pages.Debate.Cuckery.CuckList.KaitMalthaner exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckKaitMalthaner : Cuck
cuckKaitMalthaner =
    let
        name : String
        name =
            "Kait Malthaner"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/healthcoachkait"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1503258756687306753?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Omega-6 is pro-inflammatory."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReasonInflammation
          }
        ]
    }
