module Config.Pages.HyperBlog.Helpers exposing (..)

import Config.Format.CardFormat exposing (..)
import Config.Style.Colour exposing (colourTheme)
import Config.Style.Svgs exposing (..)
import Effect exposing (Effect)
import Element as E exposing (..)
import Element.Font as F


underConstructionMaker : Element msg
underConstructionMaker =
    row
        topLevelBox
        [ cardMaker
            [ cardTitleMaker "HYPERBLOG"
            , cardFormatter
                [ cardContentSpacing
                    [ column
                        fieldSpacer
                        [ cardSubTitleMaker
                            [ column []
                                [ row
                                    [ spacing 10
                                    ]
                                    [ column [ width <| px 35 ] [ html construction ]
                                    , column
                                        [ width fill
                                        , F.color colourTheme.textLightOrange
                                        , F.bold
                                        , alignBottom
                                        ]
                                        [ text "under construction"
                                        ]
                                    ]
                                ]
                            ]
                        ]
                    ]
                ]
            ]
        ]
